Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 17 Apr 2020 19:56:48 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div><div dir="auto">But I did not get my all order, from where I get the item I’d ?</div></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 16, 2020 at 8:30 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><div>Hi Areej,</div></div>
<div>
<div><br></div>
<div>
<div>Thank you for your patience.</div>
<div><br style="box-sizing:border-box"></div>
<div>We would like to inform you our courier team updated that they have delivered the complete order.</div>
<div><br></div>
<div>We request you to please share the name of the item along with the item id so that we can help you.<br><br>We look forward to hearing from you.<br><br style="box-sizing:border-box">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="box-sizing:border-box">Your friends,<br>The Support Team</div>
<div><br></div>
</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/660628